Subject: Help, I can't get started
From: [email-masked] (Morten Skaarup Jensen)

15 May 1998 16:51:50 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Hi,

I've just installed gnu-win32 for the first time on Windows 95, but when I
try to start up the initial shell it crashes due to a "general protection
exception" at 13FB:FFFF.

I've searched the archives and FAQ, but this doesn't seem to be a common
problem. I hope someone has some ideas as to what I can do. It could
easily be a common '95 problem, as I'm no Ace at this OS.

The only things I've done so far is:

1. run usertools.exe
2. run cdk.exe
3. add "shell=C:\command.com /e:4096 /p" to my config.sys
4. reboot
5. run cygnus.bat (crashes)

Thanks for your patience

Morten

---------------------------------------
Morten Skaarup Jensen

	Odegaard & Danneskiold-Samsoe
	Kroghsgade 1
	DK-2100 Kobenhavn O
	Denmark

	Tel: +45 35 26 60 11
	Fax: +45 35 26 50 18
	E-mail: [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".